/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*----------------------------------------
 * colors
 *--------------------------------------*/
/*

	--e-global-color-kadence1: var(--global-palette1);
    --e-global-color-kadence2: var(--global-palette2);
    --e-global-color-kadence3: var(--global-palette3);
    --e-global-color-kadence4: var(--global-palette4);
    --e-global-color-kadence5: var(--global-palette5);
    --e-global-color-kadence6: var(--global-palette6);
    --e-global-color-kadence7: var(--global-palette7);
    --e-global-color-kadence8: var(--global-palette8);
    --e-global-color-kadence9: var(--global-palette9);

	--global-palette1: #a4121d;
    --global-palette2: #19171c;
    --global-palette3: #555555;
    --global-palette4: #666666;
    --global-palette5: #777777;
    --global-palette6: #bdbdbd;
    --global-palette7: #eeeeee;
    --global-palette8: #f8f8f8;
    --global-palette9: #ffffff;
    --global-palette-highlight: var(--global-palette1);
    --global-palette-highlight-alt: var(--global-palette2);
    --global-palette-highlight-alt2: var(--global-palette9);
    --global-palette-btn-bg: var(--global-palette1);
    --global-palette-btn-bg-hover: var(--global-palette2);
    --global-palette-btn: var(--global-palette9);
    --global-palette-btn-hover: var(--global-palette9);
    --global-body-font-family: Raleway;
    --global-heading-font-family: Nunito;
    --global-primary-nav-font-family: inherit;
    --global-content-width: 1600px;


*/

/*

.elementor-posts--skin-classic .elementor-post{
	background-color:#fff;
}
.elementor-post__title {
   padding-top: 36px;
}



ASCII Zeichen für Kirchenkreuz

&#x86;



/*----------------------------------------
 * Header
 *--------------------------------------*/

/* Large screens (1100px upwards) */
@media only screen and ( min-width: 1100px ) { 
	
	.site-main-header-wrap .site-header-row-container-inner {
    	max-height: 88px;
	}
	.site-main-header-inner-wrap {
    	max-height: 88px;
	}
}


/*----------------------------------------
 * Main menu
 *--------------------------------------*/

#primary-menu.menu li{
	margin-right: 1px;
}



/*----------------------------------------
 * Home  - Post Anzeige
 *--------------------------------------*/

.kadence-column_7eb674-97{
    text-align: center!important;
}

.entry-meta.entry-meta-divider-dot{
	justify-content:center;
}
a.post-more-link{
	text-transform:none !important;
}

.entry.loop-entry{
	box-shadow:0px 15px 25px -10px rgba(0,0,0,.0)!important;
	background-color:#fff!important;
}

.loop-entry .entry-content-wrap{
	    padding: 1.5rem 1.0rem 1.5rem 1.0rem!important;
}



/*----------------------------------------
 * AudioVision
 *--------------------------------------*/

.wpb-ea-videos-grid-item-inner {
    background: #fff;
    box-shadow: rgb(0 0 0 / 0%) 0 3px 13px 1px; 
}

.wpb-video-content {
    padding: 20px;
    text-align: center;
}

/*----------------------------------------
 * Galerie Namen 
 *--------------------------------------*/

.loop-entry.type-galerien h2.entry-title {
	text-align:center;
	font-size:16px;
	padding:0px;
}


/*----------------------------------------
 * Kadence Form Block
 *--------------------------------------*/

/* Zustimmung zur Datenschutzerklärung */

#kb_field_3_0.kb-sub-field.kb-checkbox-style{
	margin-top:-85px;
}


/*---------------------------------------
 * TablePress
 *-------------------------------------*/

.tablepress thead th,
.tablepress tfoot th {
  background-color: #1a181c!important;
  color: #fff!important;
}
.tablepress-id-5 .column-1{
	width:65%!important;
}
.tablepress-id-5 .column-2{
	width:35%!important;
}
	

/*----------------------------------------
 * footer menu
 *--------------------------------------*/

#menu-item-3657,
#menu-item-3658,
#menu-item-4997{
    margin-right: 10px!important;
}

#menu-item-4997{
    margin-top: -17px!important;
}

.footer-html-inner a{
	text-decoration:none!important;
}

#menu-item-11470 a{
    color: #fff;
    margin-top:2px;
}

/*---------------------------------
 * Media queries breakpoints
 *-------------------------------*/

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 

		/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: flex-end!important;
    	align-items: flex-start;
	}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	
	/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: flex-end!important;
    	align-items: flex-start;
	}

}

/* ipad pro styles */
@media only screen and 
  (min-device-width : 1024px) and (max-device-width : 1024px) and 
  (min-device-height : 1366px) and (max-device-height : 1366px) and 
  (min-width: 1024px) and (max-width: 1024px) {
	
	/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: flex-end!important;
    	align-items: flex-start;
	}

}

@media only screen and 
   (min-device-width : 1024px) and (max-device-width : 1024px) and 
   (min-device-height : 1366px) and (max-device-height : 1366px) and 
   (min-width: 1366px) and (max-width: 1366px) {
	
	/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: flex-end!important;
    	align-items: flex-start;
	}

}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {    	 
	
	/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: flex-center!important;
    	align-items: flex-start;
	}

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
	/* eRecht24 share-button */
	.widget .shariff.shariff-widget-align-flex-start ul {
    	justify-content: center!important;
    	align-items: flex-start;
	}

}



